.mainMenu{
    width: 100%;
    min-width: 1200px;
    height: 43px;
    padding: 0px 0;
    margin: 0px 0 0 0;
    position: fixed;
    z-index: 10;
    top: 80px;
    background-color: #f2f2f2;
    border-bottom: 1px solid white;
}

.menuButons{margin: 0;padding: 0;/* left: 0; *//* position: absolute; */float: right;}
.menuButons a {color: #808080; text-decoration: none;cursor: pointer;outline: 0;}

.menuButons li {
    float: right;
    list-style-type: none;
    margin: 0;
    padding: 10px 10px;
    font-size: 16px;
    height: 43px;
    border-left: 1px solid white;
} 

.mainMenu form.search {
    padding: 0;
    border: none;
    float: left;
    width: 200px;
    height: 50px;
}
.mainMenu form.search input {
    background-color: inherit;
    position: relative;
    color: white;
    font-size: 18px;
    padding: 5px 10px;
    border: none;
    float: right;
    width: 157px;
    height: 42px;
    display: inline-block;
    background-color: #526d98;
}

.placeholder_white::-webkit-input-placeholder {color:white;}
.placeholder_white:-moz-placeholder {color:white;}
.placeholder_white::-moz-placeholder {color:white;}
.placeholder_white:-ms-input-placeholder {color:white;}  

.mainMenu form.search button {
    background-color: inherit;
    position: relative;
    color: #749390;
    background-color: #1e4179;
    padding: 0;
    border: none;
    float: left;
    height: 42px;
    width: 43px;
    line-height: 1;
    padding: 10px;
}
.mainMenu form.search button img {
    height: 100%;
}

.menu_logo {
    padding: 12px 7px !important;
    
}

.menuButons a strong {
    font-size: 15px;
}

/*.menuButons li:hover {background-color: #E82F49 !important;}*/
.menuButons li a:hover {color: #1D4078 !important;/* background-color: rgb(58, 169, 53); *//* text-decoration: underline; */}

.menu_active {
    background-color: #E82F49 !important;
    color: white !important;
    font-family: "fb","helvetica","arial" !important;
}

.menu_active a {
    color: white !important;
}


.menuButons li.dropdown {
    padding: 25px 15px 0 1px;
}
.menuButons li.dropdown span {
    /* background-color: #C72B3F; */
    color: white;
    /* height: 20px; */
    /* min-width: 20px; */
    font-size: 22px;
    display: inline-block;
    text-align: center;
    line-height: 1;
    padding: 0px 5px;
    -webkit-border-radius: 20px;  -moz-border-radius: 20px;  
    /* border-radius: 20px; */
}
.menuButons li.dropdown img {}
.menuButons li.dropdown .dropdown-menu {
    width: 300px;
    padding: 20px;
    top: 97%;
    right: 0;
    position: absolute;
    border: 1px solid #8B62A6;    
    border-radius: 0;    
    -webkit-box-shadow: inherit;    
    box-shadow: inherit;
}

.menuButons li.dropdown:hover .dropdown-menu {
    display: block;
}
.menuButons li.dropdown ul li {
    width: 100%;
    padding: 0;
}
.menuButons li.dropdown .mcart {min-width: 240px;}
.menuButons li.dropdown .filter-list .title-list {}
.menuButons li.dropdown .filter-list li form {
    display: block;
    height: 100%;
    width: 100%;
}
.menuButons li.dropdown .filter-list li {
    float: right;
    padding: 10px 0;
    margin: 0;
    width: 100%;
    height: 100px;
    display: block;
    border-bottom: solid 1px #EDE7F1;
    -webkit-transition: all 0.3s ease-in-out;    -moz-transition: all 0.3s ease-in-out;    -o-transition: all 0.3s ease-in-out;    transition: all 0.3s ease-in-out;
}
.menuButons li.dropdown .filter-list li:last-child {
    /* border: none; */
}
.menuButons li.dropdown .filter-list li a {
    color: #F05DBA;
    float: right;
    display: inline-block;
    width: 100%;
}
.menuButons li.dropdown .category-list li.dropdown {
    float: left;
    /* margin: 0; */
    display: block;
    float: right;
    min-width: 100px;
}
.menuButons li.dropdown .category-list li.dropdown:hover .dropdown-menu {
    display: block;
    /* width: 240px; */
}
.menuButons .wrapper-item {
    height: 100%;
    width: 100%;
    display: table;
}
.menuButons .wrapper-item .remove {
    width: 10%;
    height: 100%;
    display: table-cell;    vertical-align: middle;
    text-align: center;
}
.menuButons .wrapper-item .remove button {
    background-color: inherit;
    border: none;
}
.menuButons .wrapper-item .remove button span {
    background-color: #8B62A6;    color: white;    height: 20px;    min-width: 20px;    display: inline-block;    text-align: center;    
    font-weight: bold;
    line-height: 1;    padding: 0px 5px;    -webkit-border-radius: 20px;    -moz-border-radius: 20px;    border-radius: 20px;
}
.menuButons .wrapper-item .item {
    width: 60%;    
    height: 100%;    
    display: table-cell;    vertical-align: middle;
    padding: 0 10px;
}
.menuButons .wrapper-item .item h4 {
    text-align: right;    
    margin: 0;
    line-height: 1;
    color: #8B62A6;
}
.menuButons .wrapper-item .image {
    width: 30%;    
    height: 100%;    
    display: table-cell;    vertical-align: middle;
}
.menuButons .wrapper-item .image img {
    width: 100%;
    height: auto;
}


.face_logo {
    padding: 26px 4px 0 !important;
    background-color: transparent !important;
}


ul .drop1 > li {height: inherit;padding: 31px 15px 22px 15px;color: #000000;}
ul .drop1 > li:hover {display:block;color: rgb(199, 43, 63);}
ul .drop1 li:hover a {color: rgb(244, 155, 21);}
ul .drop1 li:hover ul {display:block;}


ul .drop1 li ul {
    display: none;
    position: relative;
    width: 40px;
    margin: 22px -17px 0 0;
        
    padding: 0;
}

ul .drop1 li ul li {
    float: right;
        
    color: white;
    background-color: rgba(97, 97, 97, 1);
    width: 130px;
    margin: 0 !important;
    padding: 3px 0 0 0;
    height: 33px;
    text-align: center;
    /* line-height: 1; */
    border-bottom: 1px solid white;
}

li {}

ul .drop1 li ul a:hover li {color: rgb(244, 155, 21) !important;/* text-decoration: underline; */}

/*----------------------*/

ul .drop2 li {height: inherit;padding: 6px 15px 0 15px;width: 90px;cursor: pointer;}
ul .drop2 li:hover {display:block;background: rgb(59, 170, 52);}
ul .drop2 li:hover ul {display:block;}


ul .drop2 li ul {
    display: none;
    position: relative;
    width: 60px;
    margin: 0px -14px 0 0;
        
    padding: 0;
}

ul .drop2 li ul li {
    float: right;
        
    border-left: none !important;
    background-color: #3BAA34;
    width: 89px;
    margin: 0 !important;
}

ul .drop2 li ul a:hover li {color:white !important;color: #EDC885 !important;text-decoration: none;}

/*----------------------*/


.darkbg {background-color: #B3B3B3 !important;}

.up_logo {
    margin: 0;
    position: fixed;
    padding: 10px 0;
    background-color: white;
    width: 100%;
    top: 0;
    height: 80px;
    z-index: 30;
}

.logo_pic {

}

.logo_pic img {
width: 230px;}

.store_on_menu {
    width: 235px;
    height: 110px;
    /* background-color: #2c70b3; */
    float: left;
    padding: 36px 10px 0 0;
}

.store_on_menu input[type=text] {
    background-color: white;
    color: #3AA935;
    height: 45px;
    width: 165px;
    border: none;
    padding: 5px;
    float: right;
    margin: 0;
}

.store_on_menu input[type=submit] {
    width: 47px;
    border: none;
    height: 45px;
    background: url('../img/store_img/store_lupa.html') center center #3AA935 no-repeat;
}

.store_on_menu form {float:left;}



.social-nav {
    display: inline-block;
    float: left;
    padding: 11px 16px;
    width: 60px;
}
.social-nav img {
    width: 100%;
}

.cart-nav {
    display: inline-block;
    float: left;
    padding: 15px 5px;
    height: 100%;
}

.cart-nav .mcart {
    display: none;
    position: absolute;
    background-color: white;
    top: 50px;
    left: 0;
    border-radius: 0;
    border: none;
    width: 300px;
    padding: 20px;
    margin: 0;
    -webkit-box-shadow: 6px 10px 11px 0px rgba(120,120,120,0.6);
    -moz-box-shadow: 6px 10px 11px 0px rgba(120,120,120,0.6);
    box-shadow: 6px 10px 11px 0px rgba(120,120,120,0.6);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    overflow: hidden;
}
.cart-nav:hover .mcart {
    display: block;
}
.cart-nav .mcart li {
    float: right;
    padding: 10px 0;
    margin: 0;
    width: 100%;
    /* height: 100px; */
    display: block;
    border-bottom: solid 1px #F2F2F2;
    -webkit-transition: all 0.3s ease-in-out;    -moz-transition: all 0.3s ease-in-out;    -o-transition: all 0.3s ease-in-out;    transition: all 0.3s ease-in-out;
}
.cart-nav .mcart li:last-child {
    border: none;
}
.cart-nav .mcart .wrapper-item {
    height: 100%;
    width: 100%;
    display: table;
}
.cart-nav .mcart .wrapper-item .remove {
    width: 10%;
    height: 100%;
    display: table-cell;    
    vertical-align: middle;
    text-align: center;
}
.cart-nav .mcart .wrapper-item .remove button {
    border: solid 1px #333333;
    background-color: white;      color: #333333;      
    height: 24px;      
    width: 24px;      font-size: 21px;      display: inline-block;      text-align: center;      font-weight: bold;      line-height: 1;      
    padding: 0;      -webkit-border-radius: 20px;      -moz-border-radius: 20px;      border-radius: 20px;
}
.cart-nav .mcart .wrapper-item .remove button span {    
}
.cart-nav .mcart .wrapper-item .item {
    width: 60%;    
    height: 100%;    
    display: table-cell;    vertical-align: middle;
    padding: 0 10px;
}
.cart-nav .mcart .wrapper-item .item h4 {
    text-align: right;
    margin: 0;
    line-height: 1;
    color: #1C3F7B;
    font-size: 16px;
}
.cart-nav .mcart .wrapper-item .image {
    width: 30%;    
    height: 100%;    
    display: table-cell;    
    vertical-align: middle;
}
.cart-nav .mcart .wrapper-item .image .wrapper-image {
    padding: 2px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
}
.cart-nav .mcart .wrapper-item .image img {
    width: 100%;
    height: auto;
}
.cart-nav .mcart li.total {
    margin-top: 15px;
    padding-bottom: 0;
}
.cart-nav .mcart li.total .wrapper-total {
    background-color: #F2F2F2;
    color: #333333;
    width: 100%;
    margin: 0 0 10px 0;
    display: block;
    font-size: 18px;
}
.cart-nav .mcart li.total .wrapper-total .right-side {
    width: 69%;
    display: inline-block;
    float: right;
    text-align: right;
    padding: 5px 10px;
    font-weight: bold;
}
.cart-nav .mcart li.total .wrapper-total .left-side {
    width: 30%;
    display: inline-block;
    float: right;
    text-align: center;        
    padding: 5px 10px;
    font-weight: bold;
}
.cart-nav .mcart li .buttons {
    width: 100%;
    display: block;
    padding-top: 2px;
    background-color: white;
}
.cart-nav .mcart li .buttons button {
    position: relative;    
    font-size: 18px;    font-weight: normal;    text-align: right;    color: white;        
    padding: 5px 10px;    
    width: 49%;
    border: none;
}
.cart-nav .mcart li .buttons .btn1 {
    background-color: #1C3F7B;
    float: left;
}
.cart-nav .mcart li .buttons .btn2 {
    background-color: #009BCF;
    float: right;
} 
.cart-nav .mcart li .buttons button img {
    width: 24px;
    /* float: left; */
    /* margin: 0; */
    /* margin-right: 0; */
    /* margin-left: auto; */
}
.login-state {
    display: inline-block;
    float: left;
    padding: 10px 5px;
}
.login-state .btn-forgot-password {
    float: left;
    font-size: 18px;
}
.login-state label {
    margin: 0;
    padding: 5px;
    font-size: 18px;
    color: #1E4179;
    line-height: 30px;
    font-weight: normal;
}
.cart-nav .title-list {
    text-decoration: none;
}
.cart-nav .title-list > span {
    background-color: #1e4179;
    color: white;
    font-size: 16px;
    text-align: center;
    width: 20px;
    height: 20px;
    line-height: 20px;
    display: inline-block;
    padding: 0;
    margin: 0;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    vertical-align: middle;
}
.cart-nav .title-list > img {
    width: 30px;
    vertical-align: bottom;
}



.nav-login-form {
    padding: 0 !important;
    display: inline-block;
    float: left;
    height: 42px;
}
.nav-login-form label {
    display: block;
    height: 100%;
    margin: 0;
    line-height: 32px;
    position: relative;
    padding: 5px 20px;
    float: right;
}
.nav-login-form form {
    display: inline-block;
    height: 100%;
}
.nav-login-form .form-control {
    background-color: #C8D1DF !important;
    border-radius: 0;
    border: none;
    border-left: solid 2px white;
    color: white !important;
    font-size: 19px;
    float: right;
    display: inline-block;
    width: 145px;
    height: 100%;
}
.nav-login-form .btn {
    border-radius: 0;
    border: none;
    color: white !important;
    font-size: 19px;
    width: 60px;
    height: 100%;
    float: right;
    padding: 0;
}
.nav-login-form .btn.login {
    background-color: #1C3F7B !important;
    border-left: solid 2px white;
}
.nav-login-form .btn.register {
    background-color: #009BCF !important;
    width: 80px;
    line-height: 40px;
}
.nav-login-form .btn.logout {
    background-color: #BED028 !important;
    width: 80px;
}




.modal-password {
    background-color: rgba(204, 204, 204, 0.81);
}
.modal-password .close {
    position: absolute;
    width: 32px;
    height: 32px;
    top: -16px;
    left: 16px;
    background-color: #1C3F7B;
    opacity: 1;
    border-radius: 100%;
    border: solid 2px white;
    color: white;
    text-shadow: inherit;
    font-size: 28px;
    line-height: 1;
    text-align: center;
}
.modal-password .modal-dialog {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 5px rgba(0,0,0,.5);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: white;
    width: 360px;
}
.modal-password .modal-header {
    border: none;
    padding: 0;
    background-color: white;
    position: relative;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.modal-content a{
    text-decoration: underline;
}
.modal-password .modal-content {
    -webkit-box-shadow: inherit !important;
    box-shadow: inherit !important;
    border: none;
    border-radius: 0;
    position: relative;
}
.modal-password .modal-footer {
    background-color: #F2F2F2;
    border: none;
    position: relative;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.modal-password .modal-footer > img {
    width: 200px;
    margin: 0 auto;
    display: block;
}
.modal-password .modal-title {
    color: #1C3F7B;
    font-size: 24px;
}
.modal-password .modal-body {
    border: none;
    padding: 20px 45px;
}
.modal-password .content {}
.modal-password .content > label {
    color: #1C3F7B;
    font-size: 20px;
    font-weight: normal;
    display: block;
    text-align: center;
}
.modal-password .content form {}
.modal-password .content form .col {
    display: inline-block;
    float: right;
}
.modal-password .content form .form-control {
    background-color: #E6E6E6 !important;
    border-radius: 0;
    border: solid 1px white;
    color: #999999 !important;
    font-size: 14px;
    display: block;
    width: 170px;
    height: 35px;
}
.modal-password .content form .btn {
    border-radius: 0;
    border: solid 1px white;
    color: white !important;
    font-size: 14px;
    width: 100px;
    height: 70px;
}
.modal-password .content form .btn.btn1 {
    background-color: #1C3F7B;
}









.modal-login {
    background-color: rgba(28, 63, 123, 0.8);
}
.modal-login .close {
    position: absolute;
    width: 32px;
    height: 32px;
    top: -16px;
    left: 16px;
    background-color: #1C3F7B;
    opacity: 1;
    border-radius: 100%;
    border: solid 2px white;
    color: white;
    text-shadow: inherit;
    font-size: 28px;
    line-height: 1;
    text-align: center;
}
.modal-login .modal-dialog {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 5px rgba(0,0,0,.5);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: white;
    width: 360px;
    margin: 160px auto 0;
}
.modal-login .modal-header {
    border: none;
    padding: 0;
    background-color: white;
    position: relative;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.modal-login .modal-content {
    -webkit-box-shadow: inherit !important;
    box-shadow: inherit !important;
    border: none;
    border-radius: 0;
    position: relative;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.modal-login .modal-footer {
    background-color: #F2F2F2;
    border: none;
    position: relative;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.modal-login .modal-footer > img {
    width: 200px;
    margin: 0 auto;
    display: block;
}
.modal-login .modal-title {
    color: #1C3F7B;
    font-size: 24px;
    text-align: center;
    line-height: 1;
    margin-bottom: 5px;
}
.modal-login .modal-subtitle {
    color: #1C3F7B;
    text-align: center;
    line-height: 1;
    font-size: 16px;
}
.modal-login .modal-body {
    border: none;
    padding: 20px 45px 40px;
}
.modal-login .content {}
.modal-login .content > label {
    color: #1C3F7B;
    font-size: 16px;
    font-weight: normal;
    display: block;
    text-align: center;
}
.modal-login .content form {}
.modal-login .content form .col {
    display: inline-block;
    float: right;
}
.modal-login .content form .form-control {
    background-color: #E6E6E6 !important;
    border-radius: 0;
    border: solid 1px white;
    color: #999999 !important;
    font-size: 14px;
    display: block;
    width: 170px;
    height: 35px;
}
.modal-login .content form .btn {
    border-radius: 0;
    border: solid 1px white;
    color: white !important;
    font-size: 14px;
    width: 100px;
    height: 70px;
}
.modal-login .content form .btn.btn1 {
    background-color: #1C3F7B;
}

.modal-first .modal-subtitle {
    margin: 20px 0;
}
.modal-first .buttons {
    display: block;
    width: 100%;
}
.modal-first .buttons .link {
    display: block;
    width: 100%;
    text-align: center;
}
.modal-first .buttons .btn {
    border-radius: 0;
    border: solid 1px white;
    color: white !important;
    font-size: 14px;
    height: 36px;
    width: 49%;
}
.modal-first .buttons .btn.btn1 {
    background-color: #1C3F7B;
}
.modal-first .buttons .btn.btn2 {
    background-color: #009BCF;
}




.modal-register {
    background-color: rgba(28, 63, 123, 0.8);
}
.modal-register .close {
    position: absolute;
    width: 32px;
    height: 32px;
    top: -16px;
    left: 16px;
    background-color: #1C3F7B;
    opacity: 1;
    border-radius: 100%;
    border: solid 2px white;
    color: white;
    text-shadow: inherit;
    font-size: 28px;
    line-height: 1;
    text-align: center;
}
.modal-register .modal-dialog {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 5px rgba(0,0,0,.5);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: white;
    width: 500px;
    margin: 160px auto 0;
}
.modal-register .modal-header {
    border: none;
    padding: 0;
    background-color: white;
    position: relative;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.modal-register .modal-content {
    -webkit-box-shadow: inherit !important;
    box-shadow: inherit !important;
    border: none;
    border-radius: 0;
    position: relative;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.modal-register .modal-footer {
    background-color: #F2F2F2;
    border: none;
    position: relative;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.modal-register .modal-footer > img {
    width: 200px;
    margin: 0 auto;
    display: block;
}
.modal-register .modal-title {
    color: #1C3F7B;
    font-size: 24px;
    text-align: center;
    line-height: 1;
    margin-bottom: 5px;
}
.modal-register .modal-subtitle {
    color: #1C3F7B;
    text-align: center;
    line-height: 1;
    font-size: 16px;
}
.modal-register .modal-body {
    border: none;
    padding: 20px 45px 40px;
}
.modal-register .content {}
.modal-register .content > label {
    color: #1C3F7B;
    font-size: 16px;
    font-weight: normal;
    display: block;
    text-align: center;
}
.modal-register .content form {}
.modal-register .content form .row {
    display: table;
    margin: 0;
    width: 100%;
}
.modal-register .content form .col {
    display: table-cell;
}
.modal-register .content form .col-33 {
	width: 33.6%;
}
.modal-register .content form .col-50 {
    width: 50%;
}
.modal-register .content form .form-control {
    background-color: #E6E6E6 !important;
    border-radius: 0;
    border: solid 1px white;
    color: #999999 !important;
    font-size: 14px;
    display: block;
    min-width: auto;
    width: 100%;
    height: 35px;
}
.modal-register .content form .btn {
    border-radius: 0;
    border: solid 1px white;
    color: white !important;
    font-size: 14px;
    height: 36px;
    width: 100%;
}
.modal-register .content form .btn.btn1 {
    background-color: #1C3F7B;
}
.modal-register .content form .btn.btn2 {
    background-color: #009BCF;
}

.modal-register .content form .checkbox {
    margin: 0;
}
.modal-register .content form .checkbox label {
    padding: 0;
    padding-right: 20px;
    color: #1C3F7B;
    font-size: 16px;
}
.modal-register .content form .checkbox input {
    margin: 0;
    margin-right: -20px;
    margin-top: 4px;
}






.modal-check {
    background-color: rgba(28, 63, 123, 0.8);
}
.modal-check .close {
    position: absolute;
    width: 32px;
    height: 32px;
    top: -16px;
    left: 16px;
    background-color: #1C3F7B;
    opacity: 1;
    border-radius: 100%;
    border: solid 2px white;
    color: white;
    text-shadow: inherit;
    font-size: 28px;
    line-height: 1;
    text-align: center;
}
.modal-check .modal-dialog {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 5px rgba(0,0,0,.5);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: white;
    width: 500px;
}
.modal-check .modal-header {
    border: none;
    padding: 0;
    background-color: white;
    position: relative;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.modal-check .modal-content {
    -webkit-box-shadow: inherit !important;
    box-shadow: inherit !important;
    border: none;
    border-radius: 0;
    position: relative;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.modal-check .modal-footer {
    background-color: #F2F2F2;
    border: none;
    position: relative;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.modal-check .modal-footer > img {
    width: 200px;
    margin: 0 auto;
    display: block;
}
.modal-check .modal-title {
    color: #1C3F7B;
    font-size: 24px;
    text-align: center;
    line-height: 1;
    margin-bottom: 5px;
}
.modal-check .modal-subtitle {
    color: #1C3F7B;
    text-align: center;
    line-height: 1;
    font-size: 16px;
}
.modal-check .login-button {
    display: block;
    margin: 0 auto;
    border: solid 1px #BCCF27;
    padding: 5px 10px;
    background-color: #BED127;
    color: white;
    font-size: 18px;
}
.modal-check .modal-body {
    border: none;
    padding: 20px 45px 40px;
}
.modal-check .content {}
.modal-check .content > label {
    color: #1C3F7B;
    font-size: 16px;
    font-weight: normal;
    display: block;
    text-align: center;
}
.modal-check .content form {}
.modal-check .content form .row {
    display: table;
    margin: 0;
    width: 100%;
}
.modal-check .content form .col {
    display: table-cell;
}
.modal-check .content form .col-33 {width: 33.333333333%;}
.modal-check .content form .col-50 {
    width: 50%;
}
.modal-check .content form .form-control {
    background-color: #E6E6E6 !important;
    border-radius: 0;
    border: solid 1px white;
    color: #999999 !important;
    font-size: 14px;
    display: block;
    min-width: auto;
    width: 100%;
    height: 35px;
}
.modal-check .content form .btn {
    border-radius: 0;
    border: solid 1px white;
    color: white !important;
    font-size: 14px;
    height: 36px;
    width: 100%;
}
.modal-check .content form .btn.btn1 {
    background-color: #1C3F7B;
}
.modal-check .content form .btn.btn2 {
    background-color: #009BCF;
}

.modal-check .content form .checkbox {
    margin: 0;
}
.modal-check .content form .checkbox label {
    padding: 0;
    padding-right: 20px;
    color: #1C3F7B;
    font-size: 18px;
}
.modal-check .content form .checkbox input {
    margin: 0;
    margin-right: -20px;
    margin-top: 7px;
}
@media screen and (max-width: 1025px) and (min-width: 700px){
	.mainMenu, .up_logo{
		right:0;
	}

}